# SPDX-License-Identifier: BSD-3-Clause
---
- name: Include the task 'get_current_interfaces.yml'
  include_tasks: get_current_interfaces.yml
- name: Show current_interfaces
  debug:
    msg: "current_interfaces: {{ current_interfaces }}"
